Bug#355594: gweather: wrong unit for pressure

Javier Kohen jkohen at users.sourceforge.net
Mon Mar 6 16:15:59 UTC 2006

Package: gnome-applets
Version: 2.12.3-1
Severity: minor
Tags: l10n

Hash: SHA1

Pressure should be shown in the hPa unit for the es_AR locale (and perhaps others). Curiously, the weather.noaa.gov web site, from which the applet seems to fetch the forecast, reports the pressure in this unit already.

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-ck5
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)

Versions of packages gnome-applets depends on:
ii  debconf [debconf-2.0]    1.4.71          Debian configuration management sy
ii  gconf2                   2.12.1-9        GNOME configuration database syste
ii  gnome-applets-data       2.12.3-1        Various applets for GNOME 2 panel 
ii  gnome-icon-theme         2.12.1-2        GNOME Desktop icon theme
ii  gnome-panel              2.12.3-1        launcher and docking facility for 
ii  gstreamer0.8-alsa [gstre 0.8.12-1        ALSA plugin for GStreamer
ii  gstreamer0.8-artsd [gstr 0.8.12-1        aRtsd plugin for GStreamer
ii  gstreamer0.8-esd [gstrea 0.8.12-1        Enlightened Sound Daemon plugin fo
ii  gstreamer0.8-oss [gstrea 0.8.12-1        OSS plugin for GStreamer
ii  libapm1                  3.2.2-5         Library for interacting with APM d
ii  libatk1.0-0              1.10.3-1        The ATK accessibility toolkit
ii  libbonobo2-0             2.10.1-1        Bonobo CORBA interfaces library
ii  libbonoboui2-0           2.10.1-2        The Bonobo UI library
ii  libc6                    2.3.6-2         GNU C Library: Shared libraries an
ii  libdbus-1-2              0.61-2          simple interprocess messaging syst
ii  libdbus-glib-1-2         0.61-2          simple interprocess messaging syst
ii  libgconf2-4              2.12.1-9        GNOME configuration database syste
ii  libglade2-0              1:2.5.1-2       library to load .glade files at ru
ii  libglib2.0-0             2.8.6-1         The GLib library of C routines
ii  libgnome-desktop-2       2.12.3-1        Utility library for loading .deskt
ii  libgnome2-0          The GNOME 2 library - runtime file
ii  libgnomeui-0             2.12.1-1        The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0           2.12.2-5        GNOME virtual file-system (runtime
ii  libgstreamer-plugins0.8- 0.8.12-1        Various GStreamer libraries and li
ii  libgstreamer0.8-0        0.8.12-1        Core GStreamer libraries, plugins,
ii  libgtk2.0-0              2.8.13-1        The GTK+ graphical user interface 
ii  libgtop2-5               2.12.2-1        Libraries for gtop system monitori
ii  libgucharmap4            1:1.4.4-3       Unicode browser widget library (sh
ii  libhal1                  0.5.6-4         Hardware Abstraction Layer - share
ii  libpanel-applet2-0       2.12.3-1        library for GNOME 2 panel applets
ii  libpango1.0-0            1.10.4-1        Layout and rendering of internatio
ii  libwnck18                2.12.3-1        Window Navigator Construction Kit 
hi  libx11-6                 6.9.0.dfsg.1-4  X Window System protocol client li
ii  libxklavier10            2.1-1           X Keyboard Extension high-level AP
ii  libxml2                  2.6.23.dfsg.2-1 GNOME XML library

Versions of packages gnome-applets recommends:
ii  gnome-media                2.12.0-3      The GNOME Media Utilities
pn  gnome-netstatus-applet     <none>        (no description available)
ii  gnome-system-monitor       2.12.2-2      Process viewer and system resource
ii  imagemagick                6: Image manipulation programs

- -- debconf-show failed

Version: GnuPG v1.4.2 (GNU/Linux)


More information about the Pkg-gnome-maintainers mailing list